libexif-gtk 0.4.0-2 source package in Ubuntu

Changelog

libexif-gtk (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Release to Unstable.
  * Rebuild against a newer version of pango1.0 to fix a dependency on a
    transitional package (Closes: #865170).
  * debian/control:
    - Raise Standards-Version to 4.1.4 from 4.1.3 (no changes needed).
  * debian/copyright:
    - Add files licensed with LGPL-2+.
  * debian/watch:
    - Use 'uversionmangle' instead of 'oversionmangle'.

 -- Hugh McMaster <email address hidden>  Wed, 02 May 2018 19:25:00 +1000

Upload details

Uploaded by:
Debian PhotoTools Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PhotoTools Maintainers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe devel
Focal release universe devel

Downloads

File Size SHA-256 Checksum
libexif-gtk_0.4.0-2.dsc 2.1 KiB 89142d0876535909bcfbbd47ec013409673e7012d67312e066e7389ff4f16cf0
libexif-gtk_0.4.0.orig.tar.gz 65.0 KiB 87340d79b8f1841bbe7d584531dafb365535e29f3459b8eec186fe3486a277fc
libexif-gtk_0.4.0-2.debian.tar.xz 5.2 KiB aa87d381d6eb70849ffeb27bd2b6631f42385fdc9b66b6006d5e2d6e9617b434

Available diffs

No changes file available.

Binary packages built by this source

libexif-gtk-dev: Library providing GTK+ widgets to display/edit EXIF tags (development files)

 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This package contains the development files.

libexif-gtk5: Library providing GTK+ 2.0 widgets to display/edit EXIF tags

 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This library provides GTK+ widgets to display/edit EXIF tags.
 .
 This is the legacy version, built against GTK+ 2.0.

libexif-gtk5-dbgsym: No summary available for libexif-gtk5-dbgsym in ubuntu cosmic.

No description available for libexif-gtk5-dbgsym in ubuntu cosmic.